.hnghgm {
    padding-top: 17px;
}
.page-account-forgotten #content form fieldset {
    width: 99%;
}

@media handheld, only screen and (max-width:1024px) {
.header-wrap .pull-left01.inner {
	position: relative;
}
.homebuilder .pav-inner .col-lg-12.col-md-4.col-sm-6.col-xs-12 {
    width: 100%;
}
.container {
    max-width: 100%;
}
.homebuilder .gbdf .col-lg-3.col-md-4.col-sm-6.col-xs-12, .homebuilder .gbdf .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
    width: 25% !important;
    display: inline-block;
}

.pull-left0100.inner00 .pull-left.inner {
	float: none !important;
}
.pull-right.inner.srcece {
	float: none !important;
	margin: 0 auto 15px;
}
.mnue {
	display: none !important;
}
.box.newsletter-submit span.box-heading {
	background: #cf0006 none repeat scroll 0 0;
	font-size: 30px !important;
	line-height: 90px;
	padding-left: 10px !important;
	width: 28%;
}
/*MENU STYLE*/

.mobile {
	display: block !important;
	background: #eb4c4f; /* Old browsers */
	background: -moz-linear-gradient(top, #eb4c4f 0%, #e03c40 44%, #d02529 75%, #bb070a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eb4c4f), color-stop(44%, #e03c40), color-stop(75%, #d02529), color-stop(100%, #bb070a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eb4c4f 0%, #e03c40 44%, #d02529 75%, #bb070a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eb4c4f 0%, #e03c40 44%, #d02529 75%, #bb070a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eb4c4f 0%, #e03c40 44%, #d02529 75%, #bb070a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eb4c4f 0%, #e03c40 44%, #d02529 75%, #bb070a 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4c4f', endColorstr='#bb070a', GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	bottom: 0;
	display: block !important;
	position: absolute;
	right: 0;
	top: 30px;
	height: 38px;
	padding: 5px 10px;
	width: 107px !important;
}
.Active {
	background: inherit;
}
.jumbotron {
	display: block;
}
.mob_menu {
    background: #d93236 none repeat scroll 0 0;
    display: block;
    height: 100%;
    left: -285px;
    position: fixed;
    top: 0;
    width: 285px;
    z-index: 999999;
}
.jumbotron {
	margin: 0 !important;
	padding: 0 !important;
}
.mob_menu ul {
	border-top: 1px solid #636366;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.mob_menu li {
	border-bottom: 1px solid #636366;
	display: block;
	float: none !important;
}
.mob_menu li:before {
	display: none;
}
.mob_menu li a {
	color: #fff;
	display: inline-block;
	font-size: 15px;
	padding: 15px 0 15px 10px !important;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
	display: block;
}
.mob_menu a:hover {
}
.icon-close {
	cursor: pointer;
	padding-left: 10px;
	padding-top: 10px;
	text-align: right;
	display: block;
}
.icon-menu {
	color: #000;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
}
.icon-menu i {
	margin-right: 5px;
	text-align: left;
	float: left;
}
.filler {
	height: 500px;
}
span.aro {
	color: #fff;
	float: right;
	cursor: pointer;
}
.mob_menu ul li ul {
	background: #f00;
}
/*MENU STYLE*/


#logo {
	top: -4px;
}
}
@media handheld, only screen and (max-width:942px) {
.newsletter-submit .inputbox {
	width: 65%;
}
.box.newsletter-submit span.box-heading {
	background:none !important;
	text-indent: 0;
}
.paypal {
	text-align: left;
}
#cart .media-body.heading.dropdown-toggle a span#cart-total span.hidden-xs.hidden-sm {
	display:table-cell !important;
}
#cart .heading a .icon-cart {
	display:block;
}
#cart .heading {
	height:auto;
}
.form-horizontal fieldset {
	width:48%;
}
body.layout-boxed-lg #page{margin-bottom:0;}
}
@media handheld, only screen and (max-width:767px) {
.slide .last .pavcol-sm-4.col-xs-12.col-sm-3 {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

.gbdf .row-inner.clearfix {
    text-align: center;
}
}
@media handheld, only screen and (max-width:768px) {
.hightlight-featured-box .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    width: 49%;
    float: left;
}
.box-content.paneler {
    display: none;
}
.box-heading.fliper {
    cursor: pointer;
}
.product-info .row .col-lg-6.col-md-6.col-sm-6.col-xs-12.image-container {
    width: 100%;
}	.last .pavcol-sm-4.col-xs-12.col-sm-3 {
    width: 48% !important;
}
.lit_img {
    text-align: center;
}
.homebuilder .gbdf .col-lg-3.col-md-4.col-sm-6.col-xs-12, .homebuilder .gbdf .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
    display: inline-block;
    width: 33% !important;
}
.hidden-xs.sidebar {
    display: block !important;
}
.dvsdlkj .column.col-sm-3 {
	float: left;
	margin: 0 10px;
}
.ac_lid {
	width:97%;
	margin-bottom:10px;
}
.ac_lid:last-child {
	margin-bottom:15px;
}
.bfn_k {
	margin-bottom:10px;
}
#logo {
	left: 0;
	padding: 0;
	position: inherit;
	top: 0;
	width: auto;
}
#search-m .button-search {
	right: -14px;
	top: 2px;
}
.wel_rit {
	width: 28%;
}
.wel_lft {
	width: 70%;
}
.footer-bottom .box {
	text-align: left !important;
}
.pts-inner .row.row-level-1 .col-lg-3.col-md-4.col-sm-6.col-xs-12, .pts-inner .row.row-level-1 .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
	display: inline-block;
	vertical-align: top;
	width: 32%;
}
}
@media handheld, only screen and (max-width:682px) {
	.homebuilder .gbdf .col-lg-3.col-md-4.col-sm-6.col-xs-12, .homebuilder .gbdf .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
    display: inline-block;
    width: 42% !important;
}
}
@media handheld, only screen and (max-width:600px) {
.box.layerslider-wrapper {
	width: 96% !important;
	margin: 0 auto;
}

.pts-inner .row.row-level-1 .col-lg-3.col-md-4.col-sm-6.col-xs-12, .pts-inner .row.row-level-1 .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
	width: 49%;
}
.slide .last .pavcol-sm-4.col-xs-12.col-sm-3 {
	display: inline-block;
	vertical-align: top;
}
.pull-left.t_bar {
	float: none !important;
	text-align: center;
	display:none;
}
#header #topbar {
    background: #DEDEDE;
    padding: 0;
}
.pull-right.t_bar {
	float: none !important;
	text-align: center;
}
#search {
	margin-right: 0;
	display: block !important;
	float: none !important;
}
#cart {
	display: block !important;
	float: none !important;
}
.tp_lgo {
	display: block;
}
.pull-left0100.inner00 .pull-left.inner {
	display: none !important;
}
.dbngr {
	width: 50%;
	margin: 0 auto;
}
.form-horizontal fieldset {
	float: none;
	margin: 0 auto 15px;
	width: 99%;
}
.form-horizontal fieldset:nth-child(2n+2) {
	float:none;
}
.mobile {
	width:100% !important;
	position:inherit !important;
	top:0;
}
}
@media handheld, only screen and (max-width:560px) {
.box.newsletter-submit span.box-heading {
	float: none;
	background: none !important;
	width: auto;
	text-indent: 0;
	text-align: center;
	height: auto !important;
	line-height: 30px;
	padding: 10px 0 !important;
}
.homebuilder .gbdf .col-lg-3.col-md-4.col-sm-6.col-xs-12, .homebuilder .gbdf .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
    display: inline-block;
    width: 100% !important;
    text-align: center;
}
.newsletter-submit .inputbox {
	display: block;
	float: none;
	margin: 0 auto;
	width: 98%;
}
.box.newsletter-submit .block_content {
	float: none;
	text-align: center;
	width: auto;
}
}
@media handheld, only screen and (max-width:500px) {
.dvsdlkj .column.col-sm-3 {
    width: auto;
}
.wel_rit > img {
    width: 100%;
}
.dbngr {
    margin: 0 auto;
    width: 97%;
}
.hightlight-featured-box .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    width: 100%;
}

.slide .last .pavcol-sm-4.col-xs-12.col-sm-3{width:100% !important;}
.gbdf .banner-wrapper .img-responsive{width:100%;}
#footer .footer-bottom ul.list a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    padding: 0;
    transition: all 0.3s ease-in-out 0s;
}
.pull-right.inner.srcece {
	width:100%;
}
#search input[type="text"] {
	width: 100%;
}
#search {
	float: left !important;
	width: 47%;
}
#cart {
	float: right !important;
	width: 48%;
}
#cart .heading a span {
	padding-right: 0;
}
#cart .heading a .icon-cart {
	padding-left: 0;
	padding-right: 30px;
}
.mobile {
	right: 0;
}
.wel_lft {
	width: 100%;
	float: none;
}
.wel_rit {
	float: none;
	text-align: center;
	width: 100%;
}
.pull-left.t_bar {
	float: left !important;
}

#topbar .pull-left a, #topbar .pull-left strong {
	background-position: 0 0 !important;
    display: block !important;
    height: 25px;
    margin: 0 0 3px;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    text-align: left;
}
}
@media handheld, only screen and (max-width:430px) {
.login > a {
    display: inline-block;
    vertical-align: middle;
    border-left: 1px solid #aaa;
    padding-left: 5px;
    margin-left: 3px;
    line-height: 14px;
}
.login > a:first-child{border-left:0;}
.login > span {
	display:none;
}
span.accarrow {
    display: inline-block;
    float: none;
    margin: 0 0 0 6px;
    vertical-align: middle;
}
}
 @media handheld, only screen and (max-width:400px) {

#topbar .pull-left strong {
}

#footer .box .box-heading{margin-bottom:10px;}

}
@media handheld, only screen and (max-width:450px) {
.pts-inner .row.row-level-1 .col-lg-3.col-md-4.col-sm-6.col-xs-12, .pts-inner .row.row-level-1 .col-lg-3.col-md-12.col-sm-12.col-xs-12 {
	display:block;
	width:auto;
}
.mobile {
	right: 0;
	width: 100% !important;
	bottom: 0;
	top: inherit;
}
.pull-left01.inner .pull-left.inner {
	float: none !important;
	margin: 0 auto !important;
	position: inherit !important;
	text-align: center;
	width: 70%;
}
#header #header-main {
	min-height: 100%;
}
}
 @media handheld, only screen and (max-width:360px) {
.dvsdlkj .column.col-sm-3 {
	margin: 0 auto;
	width: 100%;
	display:block;
	float:none;
}
#cart .heading a span {
    font-size: 14px;
}

#footer .footer-bottom ul.list li {
    display: inline-block;
    margin-right: 20px;
    width: 43%;
}

}

@media handheld, only screen and (max-width:350px) {
.mobile {
	padding: 5px 5px;
}


}
@media handheld, only screen and (max-width:334px) {
	#footer .footer-bottom ul.list li {
    width: 38%;
}
}